global USE flag
offensive

Enable potentially offensive items in packages

Packages describing “offensive” as local USE flag

Package “offensive” Flag Description
app-admin/sudo Let sudo print insults when the user types the wrong password
games-fps/eduke32 Install the Duke Nukem 3D XXX Pack.
sci-chemistry/gromacs Enable gromacs partly offensive quotes

All packages providing a “offensive” USE flag (10)